__gnu_cxx::random_condition::never_adjustor(3)

NAME
__gnu_cxx::random_condition::never_adjustor -

SYNOPSIS

Inherits __gnu_cxx::random_condition::adjustor_base.

Detailed Description

Never enter the condition.

Definition at line 511 of file throw_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.